<?php 
$tabela = 'receber';
require_once("../../conexao.php");
@session_start();
$id_usuario = $_SESSION['id_usuario'];

$id = $_POST['id-baixar'];
$saida = $_POST['saida-baixar'];
$data_baixar = $_POST['data-baixar'];
$valor = $_POST['valor-baixar'];
$descricao = $_POST['descricao2-baixar'];

$pdo->query("UPDATE $tabela set saida = '$saida', usuario_pgto = '$id_usuario',  data_pgto = '$data_baixar', pago = 'Sim' where id = '$id'");

//LANÇAR NAS MOVIMENTAÇÕES
$pdo->query("INSERT INTO movimentacoes set tipo = 'Entrada', movimento = 'Aluguél', descricao = '$descricao', valor = '$valor', usuario = '$id_usuario', data = '$data_baixar', lancamento = '$saida', id_mov = '$id'");


echo 'Baixado com Sucesso';


?>

